<div class='modal-wrapper' id='feedback'>
    <div class='modal-inner'>
        <button class='close-modal'>x</button>
        <div>
            <form class='feedback-form'>
                <div class='form-row'>
                    <label>
                        <span>{{words.your_name}}</span>
                        <input type='text' name='username' required />
                    </label>
                </div>
                <div class='form-row'>
                    <label>
                        <span>E - mail</span>
                        <input type='text' name='email' required />
                    </label>
                </div>
                <div class='form-row'>
                    <label>
                        <span>{{words.сountry}}</span>
                        <input type='text' name='country' required />
                        <!--<select>
                            <option>Russian</option>
                            <option>USA</option>
                            <option>Germany</option>
                        </select>-->
                    </label>
                </div>
                <div class='form-row'>
                    <button type='submit' class='btn btn-default' />{{words.send_form}}</button>
                </div>
            </form>
        </div>
    </div>
</div>